<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Frontend Mentor | Advice generator app</title>
    <link rel="stylesheet" href="/styles.css" />
  </head>
  <body>
    <div id="Advice">Life can be a lot more interesting inside your head.</div>
    <button onclick="fetchData()">Fetch Data</button>
    <script src="vanilla.js"></script>
  </body>
</html>
